Mailinglist Archive: opensuse-kde3 (30 mails)

< Previous Next >
[opensuse-kde3] What do I need to install to make kdepim3 work in plasma 5?
What do I need to do to install kdepim3 in a standard opensuse 42.2 KDE
install? I don't want to switch back and forth between plasma 5 and KDE3. I'd
rather install KDEPIM3 but don't know what I need to install from the KDE3
repository.

Thanks, Bob
--
bob@xxxxxxxxx
--
To unsubscribe, e-mail: opensuse-kde3+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde3+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups